@echo off
if not exist player1 md player1
if not exist player2 md player2
if not exist player3 md player3
if not exist player4 md player4
if not exist player5 md player5
if not exist player6 md player6
if not exist player7 md player7
if not exist player8 md player8
if not exist player9 md player9
if not exist player10 md player10
if exist game1\player1.rst copy game1\player1.rst player1
if exist game1\player2.rst copy game1\player2.rst player2
if exist game1\player3.rst copy game1\player3.rst player3
if exist game1\player4.rst copy game1\player4.rst player4
if exist game1\player5.rst copy game1\player5.rst player5
if exist game1\player6.rst copy game1\player6.rst player6
if exist game1\player7.rst copy game1\player7.rst player7
if exist game1\player8.rst copy game1\player8.rst player8
if exist game1\player9.rst copy game1\player9.rst player9
if exist game1\player10.rst copy game1\player10.rst player10
echo ready...
pause
